[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

ALAS-2017-904 ---- cacti

ID: oval:org.secpod.oval:def:1600781Date: (C)2017-10-04   (M)2017-12-06
Class: PATCHFamily: unix




A cross-site scripting vulnerability exists in Cacti in the method parameter in spikekill.php. The lib/html.php script in Cacti has a XSS vulnerability via the title field of an external link added by an authenticated user

Platform:
Amazon Linux AMI
Product:
cacti
Reference:
ALAS-2017-904
CVE-2017-12927
CVE-2017-12978
CVE    2
CVE-2017-12927
CVE-2017-12978
CPE    3
cpe:/o:amazon:linux
cpe:/a:cacti:cacti
cpe:/a:cacti:cacti:1.1.17

© 2013 SecPod Technologies